# Generated by HyprMod

decoration:inactive_opacity = 0.90
decoration:rounding = 4
general:border_size = 1
general:col.active_border = 0xff99c1f1 45deg
general:gaps_out = 3
general:gaps_in = 1
gestures:workspace_swipe_touch = true
input:natural_scroll = true
input:touchpad:natural_scroll = true

# Animations
animation = workspaces, 1, 1.0, default
